\documentclass[a4paper,10pt]{scrartcl}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2.5cm,left=2.5cm,right=1.5cm]{geometry}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{fancyhdr}

%% Coloured titles
\usepackage{titlesec}
\usepackage{color}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{213, 43, 30}

\titleformat{\section}{\color{DebConf_Section}\sffamily\Large\bfseries}{}{0pt}{}
\titlespacing*{\section}{\titlesmargin}{*2}{*1.5}
\renewcommand{\thesubsection}{\arabic{subsection}}
\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\bfseries}{\thesubsection~- }{0pt}{}
\titlespacing*{\subsection}{\titlesmargin}{*2}{*1.5}

\usepackage{multicol}

\renewcommand{\headrulewidth}{0pt}

\pagestyle{fancy}
\lhead{~}
\chead{~}
\rhead{~}

\lfoot{~}
%\cfoot{~}
\rfoot{DebConf13 - FGM - 2012-09-05}

\title{Founding General Meeting}
\subtitle{Minutes}
\author{DebConf13 association}
\date{September 5., 2012}

\begin{document}

\maketitle
\thispagestyle{fancy}

\newcommand{\chairman}{\textit{Chairman} }
\newcommand{\recordingsecretary}{\textit{Recording secretary} }
\newcommand{\bylaws}{\textit{Bylaws} }
\newcommand{\aim}{\textit{Aim of the association} }
\newcommand{\foundingmembers}{Founding Members }
\newcommand{\board}{\textit{Board} }

\section{Agenda}

\begin{enumerate}
 \item Welcome and Introduction
 \item Approval of the agenda
 \item Election of \chairman
 \item Election of \recordingsecretary
 \item Approval of the \aim
 \item Approval of the \bylaws
 \begin{enumerate}
    \item Individual agreement with the \bylaws and willingness to join the association as founding members
 \end{enumerate}
 \item Election of the board
 \begin{enumerate}
  \item President
  \item Secretary
  \item Treasurer
 \end{enumerate}
 \item Authorization the treasurer to act in the name of the assocation
 \item Waiving the requirement for an auditing agency
 \item Misc
\end{enumerate}

%\newpage
\section{Minutes}

\subsection{Welcome and introduction}

After agreeing on the need to create an association, the following persons have agreed to take part to the founding general meeting (FGM):

\begin{multicols}{3}
\begin{itemize}
\item Michele Cane
\item Luca Capello
\item Giacomo Catenazzi
\item Philipp Hug
\item Kevin Müller
\item Didier Raboud
\item Gaudenz Steinlin
\end{itemize}
\end{multicols}

\subsection{Approval of the agenda}

After a short discussion, the above agenda has been accepted by all FGM attendees.

\subsection{Election of \chairman}
After a short discussion and his agreement, Gaudenz Steinlin has been designed as \chairman for the FGM by all the FGM attendees.
\subsection{Election of \recordingsecretary}
After a short discussion and his agreement, Didier Raboud has been designed as \recordingsecretary for the FGM by all the FGM attendees.

\subsection{Approval of the \aim}
After a short discussion and minor modifications to the initially proposed \aim, all 7 FGM attendees have agreed upon the following:
\begin{quotation}
The association shall pursue the following aims:
\begin{itemize} 
 \item Organization of the annual Debian Conference 2013 (DebConf13) in Switzerland.
 \item Support the Debian project.
\end{itemize}
\end{quotation}

\subsection{Approval of the \bylaws}
After a detailed discussion about every article of the proposed \bylaws, all 7 FGM attendees have agreed upon the \bylaws as attached to the present minutes.

\subsubsection*{Individual agreement with the \bylaws and willingness to join the association as \foundingmembers}
The following individuals have agreed to the \bylaws and agreed to constitute the \foundingmembers:

\begin{multicols}{3}
\begin{itemize}
\item Michele Cane
\item Giacomo Catenazzi
\item Philipp Hug
\item Kevin Müller
\item Didier Raboud
\item Gaudenz Steinlin
\end{itemize}
\end{multicols}

\subsection{Election of the \board (according to \bylaws)}
The above 6 \foundingmembers have then proceeded to the election of the \board , hereafter follow the results of the elections:
\begin{multicols}{2}
\begin{description}
 \item[President] Michele Cane (5 in favour, 1 abstain)
 \item[Secretary] Didier Raboud (5 in favour, 1 abstain)
 \item[Treasurer] Philipp Hug (5 in favour, 1 abstain)
 \item[Non-executive members] ~\\
 Gaudenz Steinlin (5 in favour, 1 abstain)\\
 Kevin Müller (5 in favour, 1 abstain)\\
 Giacomo Catenazzi (5 in favour, 1 abstain)
\end{description}
\end{multicols}
\subsection{Authorize the treasurer to act in the name of the assocation}
After a short discussion, all 6 \foundingmembers agreed to \textbf{authorize the treasurer to act in the name of the association}.
\subsection{Waive the requirement for an auditing agency}
After a short discussion, all 6 \foundingmembers agreed to \textbf{waive the requirement for an auditing agency}.
\subsection{Misc}
No varia points were raised during the meeting.
\subsection*{Closing}
Both the FGM \chairman and \recordingsecretary thanked the attendees for their active participation and officially closed the meeting.
\begin{multicols}{2}
\centering
~\\The FGM \textit{Chairman} and\\\textit{non-executive member of the Board} of the association
~\\~\\Gaudenz Steinlin

~\\The FGM \textit{Recording Secretary} and\\ \textit{Secretary} of the association
~\\~\\Didier Raboud
\end{multicols}
\end{document}
